.const_body{background-color: #f9f9f9;}
.construction_inn{ padding: 86px 0px 4px 0px; max-width: 850px; margin: 0px auto; position: relative;}
.construction_inn h1{ font-size: 50px;font-weight: bold;line-height: 1.1;color: var(--black); padding: 40px 0px 55px;}
.construction_inn p{font-size: 16px;line-height: 1.5;color: var(--black); max-width: 517px; margin: 0px auto;}
.construction_inn a{font-size: 14px;line-height: 1.71; color: var(--white); padding: 5px 18px; display: block; width: max-content; margin: 25px auto 50px; border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--blue2);}
.construction_inn a:hover{opacity: 0.7;}

.educators{padding: 26px 40px 30px;border-radius: 14px;box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.05);background-color: #fff;max-width: 710px;margin: 0px auto; position: relative; z-index: 2;}
.educators h4{line-height: 1.5; color: var(--black);}
.educators p{font-size: 14px;  line-height: 1.71; color: var(--blackopcity);}
.construction_inn .row{margin: 0px -5px;}
.construction_inn .cols{padding: 0px 5px;}
.construction_inn .form-group{margin: 3px 0 0 0px;}
.construction_inn .form-control{height: 42px;padding: 10px 10px 10px 10px;border-radius: 9px;background-color: #f4f6fa; font-size: 16px; line-height: 1.38; color: var(--black); border: 1px solid transparent;}
.construction_inn .form-control::placeholder{color: var(--blackopcity);}
.construction_inn .form-control:focus{border-color: #5aacff; box-shadow: 0 10px 20px 0 rgb(0 0 0 / 10%);}
.construction_inn button{ font-size: 14px; color: #5aacff;padding: 12px 30px 12px 31px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: #fff; text-align: center; font-weight: bold; width: 100%;}
.construction_inn button:hover{opacity: 0.8;}

.edu{padding-left: 64px;}
.edu_items{padding: 75px 0px;}
.edu_con{margin-top: 30px;}
.edu_con p{font-size: 16px;line-height: 1.5; color: var(--black);}
.interface{max-width: 710px; margin: 0px auto;  border-top: solid 1px #e1e1e1; padding: 30px 50px;}
.interface_con{padding-right: 25px;}
.interface_con p{ font-size: 14px;  margin: 1px 0 0;   line-height: 1.57; color: var(--black);}
.const_footer{padding: 13px 0px; margin-top: 50px;}
.const_footer p{ font-size: 12px; color: var(--blackopcity);}
.foot_cont_lft {padding: 4px 16px 5px 20px;border-radius: 11.2px;background-color: #fff;}
.foot_cont_lft h6{font-size: 14px; color: var(--black); padding-right: 12px;}

.oval_blue {position: absolute;right: -117px;top: 50px;}
.upshape{position: absolute; right: 55px; top:174px;}
.blueface{position: absolute; top:215px}
.triangle{position: absolute; left: 0px; top:115px}
.circle{position: absolute; left: -70px; top:162px}
.rectangle{position: absolute; top:250px; left: -35px;}
.greenoval{position: absolute;top: calc(100% - 66%);left: -220px;}
.edu_out{position: relative;}
.yellowoval{width: 162px;height: 162px;transform: rotate(-90deg);opacity: 0.2;-webkit-filter: blur(20px);filter: blur(20px);background-image: linear-gradient(to left, #fedd2a, #ff9705 0%); border-radius: 50%; position: absolute; z-index: 1;right: 100px;top: -30px;}